body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #131313;
	line-height: 1.3em;
	background: #EED697 url(/assets/bg.jpg) 0 0 repeat-x;
	background-attachment: fixed;
}
#wrapper {
	width: 980px;
	margin: 10px auto 5px auto;
	background: #fff;
	padding: 10px;
}
#address {
	width: 980px;
	margin: 10px auto;
	color: #fff;
	text-align: right;
	font-weight: bold;
	font-size: 16px;

}

#brand {
	height: 200px;
	position: relative;
	background: #E3B852;
}

#banner {
	position: absolute;
	right: 0;
	top: 0;
}

#logo {
	position: absolute;
	left: 8px;
	top: 13px;

}

#award {
	position: absolute;
	right: 0;
	top: 0;

}
#address .firstLetter {
	padding-right: 5px;
	padding-left: 10px;
	font-weight: bold;

}
.firstLetter {
	color: #fff;	
}

#brandStrap h1{
	color: #fff;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
}

#sideBar {
	width: 285px;
	padding: 10px;
	background: #fff url(/assets/navtile.jpg) 0 0 repeat;
	float: left;
	text-align: center;
}

#mainnavigation {
	margin: 0;
	background: #FDBE12 url(/assets/nav.jpg) 0 0 repeat-x;
	padding: 14px 0 14px 5px;
	font-family: Arial, Helvetica, sans-serif;
	border-top: 1px solid #fff;
	}
#mainnavigation ul {
	list-style: none;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
	}
#mainnavigation li {
	display: inline;
	margin: 0;
	padding: 0;
	}
#mainnavigation a{
	text-decoration: none;
	color: #131313;
	margin-right: 40px;
	font-weight: bold;
	font-size: 14px;
	padding: 20px;
	}
#mainnavigation a:hover{
	color: #666;
	}

.action {
	background: #F0DAA5;
	padding-bottom: 5px;
}

.action h2 {
	color: #131313;
	background: #E9E6DE url(/assets/h2bg.jpg) 0 0 repeat-x;
	font-weight: normal;
	padding: 10px 5px;
	text-align: center;
}

.action p {
	margin-left: 5px;
}

.action img{
	float: right;
	margin-left: 10px;
}

.actionText {
	clear: both;
	color: #820024;
	font-weight: bold;
}
#content {
	width: 665px;
	float: right;
	line-height: 1.6em;
	font-size: 14px;
}

#content h1 {
	color: #877968;
	font-weight: normal;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 26px;
}
#content h2 {
	color: #877968;
	font-weight: normal;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
}

a {
	color: #C00;
	text-decoration: none;
}
a:hover {
	color: #999;
}




#content img {
	border: 0;
}

.rightMargin {
	margin-right: 20px;
}

#footer {
	clear: both;
	background: #877968;
	padding: 10px;
	height: 100px;
	position: relative;
}

#footer img{
	padding: 5px;
	border: 2px solid #fff;
	margin-right: 20px;
	margin-top: 15px;
}

#footerAddress {
	position: absolute;
	left: 390px;
	top: 40px;
	color: #fff;
	font-weight: bold;
	font-size: 16px;
}

#footerCopyright {
	position: absolute;
	right: 10px;
	top: 40px;
	color: #fff;
	font-weight: bold;
	font-size: 16px;
}


#format {
	width: 980px;
	margin: 5px auto;
	text-align: right;
	color: #333;

}

#format a{
	color: #333;
}

.picTile {
}

#trip {
	padding-left:55px;
}

#feedback {
	border: 1px solid #ccc;
	background: #dedede;
	padding: 20px;
}